[Desktop Entry]
Name=Qt Linguist File Info

Type=Service
X-TDE-ServiceTypes=KFilePlugin
X-TDE-Library=tdefile_ts
MimeType=application/x-linguist
PreferredGroups=General
PreferredItems=Messages,Translated,Untranslated,Fuzzi
